2017-12-13 21:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000126Cheat Enginepublic2009-09-24 21:55
Reporterxblade 
Assigned ToDark Byte 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000126: CE no can compile fcom st(0),st(2)
DescriptionCE no can compile this instruction: fcom st(0),st(2)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000295

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2009-06-30 06:47 xblade New Issue
2009-07-02 18:09 Dark Byte Status new => acknowledged
2009-09-24 21:55 Dark Byte Note Added: 0000295
2009-09-24 21:55 Dark Byte Status acknowledged => resolved
2009-09-24 21:55 Dark Byte Resolution open => fixed
2009-09-24 21:55 Dark Byte Assigned To => Dark Byte
+Issue History